« Firefox 2 で RSS をプレビューすると Google に情報が送信される | メイン | spamhaus.org に登録されてしまったら »

2006年11月06日

フレッシュリーダーなどの PHP 5.2.0 対応について あとで読む

PHP 5.2.0 がリリースされています。

フレッシュリーダーフレッシュミーティングでは ioncube というライブラリを使っていますが、製造元タイムラグの関係から、PHP 5.2.0 への対応が linux (x86) 版のみとなっています。

Windows 版など Linux 以外の環境では PHP 5.2.0 への対応はいましばらくお待ちください。

linux x86 環境の場合、手動更新になってしまいますが、下記より 対象アーカイブをダウンロード・展開することで PHP 5.2.0 でも動作するようになります。

PHP Encoder : Loader Download

その他プラットフォームへの対応も完了しましたら、ホームページのアーカイブもバージョンアップ・告知させていただきます。

Follow yoski on Twitter

ワード

投稿者 aka : 2006年11月06日 12:23  / 2006年11月 / (~2006) フレッシュリーダー

トラックバック

人気ブログランキング - a++ My RSS 管理人ブログ

このエントリーのトラックバックURL:
http://210.188.206.194/mt-tb-sf.cgi/504

コメント

コメントしてください

あわせて読みたい




保存しますか?


あとで読む | to read | フレッシュリーダー | フレッシュミーティング | RSSフィード.cc | あわせて読みたい | track feed MyRSS管理人